[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TWinControl.CreateParented

CreateParented - constructor for a window that is the child of a specified parent

## Declaration

Source position: controls.pp line 1931

`public constructor TWinControl.CreateParented(`
`AParentWindow: HWND`
`);`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.